
/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "3FZ-in-nOT"; */
"3FZ-in-nOT.title" = "Im Finder zeigen";

/* Class = "NSButtonCell"; title = "Using sonagrams in bcAnalyze 3"; ObjectID = "4CV-R8-ChD"; */
"4CV-R8-ChD.title" = "Sonagramme in bcAnalyze 3";

/* Class = "NSWindow"; title = "Window"; ObjectID = "7AQ-o9-3qN"; */
"7AQ-o9-3qN.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "To learn your way around in bcAnalyze 3 we have prepared a short guide to the user interface and the various tools available. The application is optimized to work with typical real-time bat recordings. These usually are of rather short duration of a few seconds and contain - as expected - bat calls. If recorded with time-delay detectors they often feature two channels. bcAnalyze handles these well if recorded in WAVE or RAW. Samplerates above 96 kHz are automatically interpreted as real-time recordings while below or equal 96 kHz are treated as delayed recordings."; ObjectID = "7CX-ac-bQ0"; */
"7CX-ac-bQ0.title" = "Wir haben eine kleine Übersicht vorbereitet, damit Sie sich schneller in bcAnalyze 3 zurecht finden. Das Programm ist optimiert für die Bearbeitung von Echtzeit-Aufnahmen von Fledermausrufen. Diese sind in der Regel von kurzer Dauer (wenige Sekunden) und enthalten erwartungsgemäss Fledermausrufe. Auch Stereo-Aufnahmen von Zeitdehnern können problemlos bearbeitet werden, wenn sie als Wave-Datei vorliegen. Sampleraten über 96 kHz werden automatisch als Echtzeit-Aufnahme betrachtet.";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "A5A-G3-yvY"; */
"A5A-G3-yvY.title" = "Schliessen";

/* Class = "NSTextFieldCell"; title = "New to bcAnalyze 3 ?"; ObjectID = "AMJ-HL-KBj"; */
"AMJ-HL-KBj.title" = "bcAnalyze 3 ist für Sie neu?";

/* Class = "NSWindow"; title = "Welcome to bcAnalyze"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Willkommen bei bcAnalyze";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "WKP-eI-iqf"; */
"WKP-eI-iqf.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Learn about the bcAnalyze 3 user interface"; ObjectID = "ZbB-E6-HRO"; */
"ZbB-E6-HRO.title" = "Mehr über die bcAnalyze 3 Oberfläche";

/* Class = "NSButtonCell"; title = "Open existing recording"; ObjectID = "aWm-ni-6zX"; */
"aWm-ni-6zX.title" = "Aufnahme öffnen";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "d3s-am-VdP"; */
"d3s-am-VdP.title" = "Öffnen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "f14-x4-71P"; */
"f14-x4-71P.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "show this window at every start"; ObjectID = "iae-mO-Ywk"; */
"iae-mO-Ywk.title" = "bei jedem Start zeigen";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "n3o-qf-Ntu"; */
"n3o-qf-Ntu.title" = "Schliessen";

/* Class = "NSButtonCell"; title = "Example recording"; ObjectID = "r6d-Or-kma"; */
"r6d-Or-kma.title" = "Beispielaufnahme";

/* Class = "NSButtonCell"; title = "Open file browser"; ObjectID = "sc1-bp-jQ6"; */
"sc1-bp-jQ6.title" = "Datei-Browser";

/* Class = "NSTextFieldCell"; title = "Explnation of one of the awesome features of bcAnalyze 3. There will be text injected before showing the popup."; ObjectID = "xbh-Ix-H45"; */
"xbh-Ix-H45.title" = "Explnation of one of the awesome features of bcAnalyze 3. There will be text injected before showing the popup.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zFe-y7-b2t"; */
"zFe-y7-b2t.title" = "Table View Cell";
